Log-In   |   Register   |   Members

pMachine Pro Requirements

In order to run pMachine your web server (or web hosting account) must support:

  • PHP version 4.06 or newer (4.1 or newer recommended).
  • MySQL version 3.23.x or newer.

You must also posses at least minimal experience with HTML and understand how to create a web site.  You must also be familiar with the process of uploading files to your server via FTP.

If you have questions, please contact: